aaa.1.status=disabled
radio.1.ani.status=disabled
wireless.1.sens=0
radio.1.thresh62g=
radio.1.thresh62b=
radio.1.thresh62a=
wireless.1.l2_isolation=disabled
netconf.2.allmulti=enabled
netconf.2.autoneg=enabled
radio.1.ampdu.status=enabled
radio.1.ampdu.bytes=50000
radio.1.ampdu.frames=32
wireless.1.signal_led4=68
wireless.1.signal_led3=73
wireless.1.signal_led2=76
wireless.1.signal_led1=84
wireless.1.signal_led_status=enabled
wireless.1.compression=0
wireless.1.frameburst=0
wireless.1.fastframes=0
radio.1.rts=off
wireless.1.wmmlevel=
wireless.1.wmm=enabled
aaa.1.wpa.psk=gibhiereinpasswortein
aaa.status=disabled
bridge.status=enabled
bridge.1.status=enabled
bridge.1.devname=br0
bridge.1.stp.status=disabled
bridge.1.port.1.status=enabled
bridge.1.port.1.devname=ath0
bridge.1.port.2.status=enabled
bridge.1.port.2.devname=eth0
bridge.1.comment=management bridge
dhcp6c.status=disabled
dhcp6d.status=disabled
dhcpc.status=enabled
dhcpc.1.devname=br0
dhcpc.1.fallback=192.168.10.1
dhcpc.1.fallback_netmask=255.255.255.0
dhcpc.1.status=enabled
dhcpd.status=enabled
dhcpd.1.status=disabled
dhcpd.1.dns.1.server=
dhcpd.1.dns.1.status=disabled
dhcpd.1.dns.2.server=
dhcpd.1.dns.2.status=disabled
dhcpd.1.devname=eth0
dhcpd.1.dnsproxy=enabled
dhcpd.1.end=10.6.5.254
dhcpd.1.lease_time=600
dhcpd.1.netmask=255.255.255.0
dhcpd.1.start=10.6.4.2
dhcpd.2.status=enabled
dhcpd.2.dns.1.server=
dhcpd.2.dns.1.status=enabled
dhcpd.2.dns.2.server=
dhcpd.2.dns.2.status=enabled
dhcpd.2.devname=eth0.101
dhcpd.2.dnsproxy=disabled
dhcpd.2.end=10.6.8.254
dhcpd.2.lease_time=3600
dhcpd.2.netmask=255.255.255.0
dhcpd.2.start=10.6.8.2
dhcpd.3.status=enabled
dhcpd.3.dns.1.server=
dhcpd.3.dns.1.status=enabled
dhcpd.3.dns.2.server=
dhcpd.3.dns.2.status=enabled
dhcpd.3.devname=eth0.102
dhcpd.3.dnsproxy=disabled
dhcpd.3.end=10.6.9.254
dhcpd.3.lease_time=3600
dhcpd.3.netmask=255.255.255.0
dhcpd.3.start=10.6.9.2
dhcpd.4.status=enabled
dhcpd.4.dns.1.server=
dhcpd.4.dns.1.status=enabled
dhcpd.4.dns.2.server=
dhcpd.4.dns.2.status=enabled
dhcpd.4.devname=eth0.103
dhcpd.4.dnsproxy=disabled
dhcpd.4.end=10.6.10.254
dhcpd.4.lease_time=3600
dhcpd.4.netmask=255.255.255.0
dhcpd.4.start=10.6.10.2
dhcpd.5.status=enabled
dhcpd.5.dns.1.server=
dhcpd.5.dns.1.status=enabled
dhcpd.5.dns.2.server=
dhcpd.5.dns.2.status=enabled
dhcpd.5.devname=eth0.104
dhcpd.5.dnsproxy=disabled
dhcpd.5.end=10.6.11.254
dhcpd.5.lease_time=3600
dhcpd.5.netmask=255.255.255.0
dhcpd.5.start=10.6.11.2
discovery.cdp.status=enabled
discovery.status=enabled
dyndns.status=disabled
ebtables.status=enabled
ebtables.sys.arpnat.1.devname=ath0
ebtables.sys.arpnat.1.status=enabled
ebtables.sys.arpnat.status=disabled
ebtables.sys.eap.1.devname=ath0
ebtables.sys.eap.1.status=enabled
ebtables.sys.eap.status=enabled
ebtables.sys.status=enabled
ebtables.sys.vlan.status=enabled
ebtables.sys.vlan.1.status=enabled
ebtables.sys.vlan.1.devname=eth0
ebtables.sys.vlan.1.id=101
ebtables.sys.vlan.1.comment=switchport 1
ebtables.sys.vlan.2.status=enabled
ebtables.sys.vlan.2.devname=eth0
ebtables.sys.vlan.2.id=102
ebtables.sys.vlan.2.comment=switchport 2
ebtables.sys.vlan.3.status=enabled
ebtables.sys.vlan.3.devname=eth0
ebtables.sys.vlan.3.id=103
ebtables.sys.vlan.3.comment=switchport 3
ebtables.sys.vlan.4.status=enabled
ebtables.sys.vlan.4.devname=eth0
ebtables.sys.vlan.4.id=104
ebtables.sys.vlan.4.comment=switchport 4
gui.language=en_US
gui.network.advanced.status=enabled
httpd.https.port=443
httpd.https.status=enabled
httpd.port=80
httpd.session.timeout=900
httpd.status=enabled
ip6tables.status=disabled
iptables.status=enabled
iptables.1.status=enabled
iptables.1.cmd=-A FIREWALL --src 10.6.8.0/22 --dst 192.168.42.1/32 -j ACCEPT
iptables.1.comment=allow outgoing connection to the server and the rest of the internet
iptables.2.status=enabled
iptables.2.cmd=-A FIREWALL --src 10.6.8.0/22 --dst ! 192.168.42.0/24 -j ACCEPT
iptables.2.comment=only allow traffic from correct subnet, disallow management access
iptables.3.status=enabled
iptables.3.cmd=-A FIREWALL -i br0 -j ACCEPT
iptables.3.comment=accept all incoming traffic from wlan. this ist important to avoid the management rules from ubiquiti, which disallows incoming connections to the management interface
iptables.4.status=enabled
iptables.4.cmd=-A FIREWALL -i eth0 --protocol 17 --src 0.0.0.0/0 --sport 67:68 --dport 67:68 -j ACCEPT
iptables.4.comment=allow DHCP, dhcpclients use 0.0.0.0 until they get an adress
iptables.5.status=enabled
iptables.5.cmd=-A FIREWALL -i eth0.101 --protocol 17 --src 0.0.0.0/0 --sport 67:68 --dport 67:68 -j ACCEPT
iptables.5.comment=allow dhcp
iptables.6.status=enabled
iptables.6.cmd=-A FIREWALL -i eth0.102 --protocol 17 --src 0.0.0.0/0 --sport 67:68 --dport 67:68 -j ACCEPT
iptables.6.comment=allow dhcp
iptables.7.status=enabled
iptables.7.cmd=-A FIREWALL -i eth0.103 --protocol 17 --src 0.0.0.0/0 --sport 67:68 --dport 67:68 -j ACCEPT
iptables.7.comment=allow dhcp
iptables.8.status=enabled
iptables.8.cmd=-A FIREWALL -i eth0.104 --protocol 17 --src 0.0.0.0/0 --sport 67:68 --dport 67:68 -j ACCEPT
iptables.8.comment=allow dhcp
iptables.9.status=enabled
iptables.9.cmd=-A FIREWALL -j DROP
iptables.9.comment=disallow anything else
iptables.sys.dmz.status=disabled
iptables.sys.fw.status=enabled
iptables.sys.masq.status=disabled
iptables.sys.mgmt.1.devname=br0
iptables.sys.mgmt.1.status=disabled
iptables.sys.mgmt.status=disabled
iptables.sys.portfw.status=disabled
iptables.sys.status=enabled
iptables.sys.upnpd.status=disabled
iptables.sys.upnpd.devname=
netconf.status=enabled
netconf.1.status=enabled
netconf.1.devname=br0
netconf.1.mtu=1500
netconf.1.role=wan
netconf.1.autoip.status=disabled
netconf.1.hwaddr.status=disabled
netconf.1.hwaddr.mac=
netconf.1.ip=0.0.0.0
netconf.1.netmask=255.255.255.0
netconf.1.promisc=enabled
netconf.1.up=enabled
netconf.2.status=enabled
netconf.2.devname=eth0
netconf.2.mtu=1500
netconf.2.role=bridge_port
netconf.2.autoip.status=disabled
netconf.2.hwaddr.status=disabled
netconf.2.hwaddr.mac=
netconf.2.ip=0.0.0.0
netconf.2.netmask=255.255.255.0
netconf.2.promisc=enabled
netconf.2.up=enabled
netconf.3.status=enabled
netconf.3.devname=eth0.101
netconf.3.mtu=1500
netconf.3.role=lan
netconf.3.autoip.status=disabled
netconf.3.hwaddr.status=disabled
netconf.3.hwaddr.mac=
netconf.3.ip=10.6.8.1
netconf.3.netmask=255.255.255.0
netconf.3.up=enabled
netconf.4.status=enabled
netconf.4.devname=eth0.102
netconf.4.mtu=1500
netconf.4.role=lan
netconf.4.autoip.status=disabled
netconf.4.hwaddr.status=disabled
netconf.4.hwaddr.mac=
netconf.4.ip=10.6.9.1
netconf.4.netmask=255.255.255.0
netconf.4.up=enabled
netconf.5.status=disabled
netconf.5.devname=br0
netconf.5.mtu=1500
netconf.5.role=
netconf.5.autoip.status=disabled
netconf.5.hwaddr.status=disabled
netconf.5.hwaddr.mac=
netconf.5.up=enabled
netconf.6.status=enabled
netconf.6.devname=ath0
netconf.6.mtu=1500
netconf.6.role=bridge_port
netconf.6.autoip.status=disabled
netconf.6.hwaddr.status=disabled
netconf.6.hwaddr.mac=
netconf.6.ip=0.0.0.0
netconf.6.netmask=255.255.255.0
netconf.6.up=enabled
netconf.7.status=disabled
netconf.7.devname=br0
netconf.7.mtu=1500
netconf.7.role=mlan
netconf.7.autoip.status=disabled
netconf.7.hwaddr.status=disabled
netconf.7.hwaddr.mac=
netconf.7.up=enabled
netconf.8.status=enabled
netconf.8.devname=eth0.103
netconf.8.mtu=1500
netconf.8.role=lan
netconf.8.autoip.status=disabled
netconf.8.hwaddr.status=disabled
netconf.8.hwaddr.mac=
netconf.8.ip=10.6.10.1
netconf.8.netmask=255.255.255.0
netconf.8.up=enabled
netconf.9.status=enabled
netconf.9.devname=eth0.104
netconf.9.mtu=1500
netconf.9.role=lan
netconf.9.autoip.status=disabled
netconf.9.hwaddr.status=disabled
netconf.9.hwaddr.mac=
netconf.9.ip=10.6.11.1
netconf.9.netmask=255.255.255.0
netconf.9.up=enabled
netmode=router
ntpclient.status=disabled
ppp.status=disabled
pwdog.status=disabled
radio.1.ack.auto=enabled
radio.1.ackdistance=600
radio.1.acktimeout=25
radio.1.antenna.gain=16
radio.1.antenna.id=4
radio.1.cable.loss=0
radio.1.chanbw=40
radio.1.countrycode=276
radio.1.cwm.enable=0
radio.1.cwm.mode=1
radio.1.devname=ath0
radio.1.dfs.status=enabled
radio.1.forbiasauto=0
radio.1.ieee_mode=11naht40
radio.1.mcastrate=15
radio.1.mode=managed
radio.1.obey=enabled
radio.1.polling=enabled
radio.1.pollingnoack=0
radio.1.pollingpri=
radio.1.rate.auto=enabled
radio.1.rate.mcs=15
radio.1.reg_obey=enabled
radio.1.status=enabled
radio.1.subsystemid=0xe815
radio.1.txpower=20
radio.countrycode=276
radio.rate_module=atheros
radio.status=enabled
resolv.status=disabled
resolv.host.1.name=ida39_1
resolv.host.1.status=enabled
resolv.nameserver.1.ip=
resolv.nameserver.1.status=enabled
resolv.nameserver.2.ip=
resolv.nameserver.2.status=enabled
route.status=enabled
route.1.ip=
route.1.netmask=
route.1.gateway=
route.1.comment=
route.1.status=disabled
route6.status=enabled
route6.1.ip=
route6.1.netmask=
route6.1.gateway=
route6.1.comment=
route6.1.status=enabled
snmp.community=reudnetz
snmp.contact=reudnetz
snmp.location=reudnetz
snmp.status=enabled
sshd.auth.key.1.comment=yannik@Hydrogen
sshd.auth.key.1.status=enabled
sshd.auth.key.1.type=ssh-rsa
sshd.auth.key.1.value=AAAAB3NzaC1yc2EAAAADAQABAAABAQDelf/wYfaV9MgefRzySO9cH8F9zswsYZ5i/huq73VpxQd6VJWsLxMUdaevkeA2v4QgTdweh2sWFSdZoTskmh0JvfQw4GVO0kZBVtTqrh8jf/9arMGGnkMyp7qbfZr1Ewa/SAeGU/XX4XhmFda8D38oKdhpX5FVmbOXu2cpWOz/hLLcRm4GNXGsApJfqrmUEXrRHxQCUEYG2Gi6Q3GbbSKbt0rskfMQ4O5TDSwvPsI8yJVC7dCxVSIPmXjysTfRkXSAVZOBGfiZBKeUCaEiZ20rTbhJkXOlAVVsnhf2mfLOpgx7+/g0g/tceU3RxWkSjizcdWyWYBbXroVtf22Zu6+H
sshd.auth.key.2.comment=a@echo
sshd.auth.key.2.status=enabled
sshd.auth.key.2.type=ssh-rsa
sshd.auth.key.2.value=AAAAB3NzaC1yc2EAAAADAQABAAABAQC9gm2ycpPksVSTPAHFa3FW93nIW0kLo7+U4c6yj0Ggxn0TeTvmtR/+wFwAWo6u6ftDAqkErykDkFg7/T566/Nsxxhl/Gzv82yVZvE8TeyOI282w9rOjhIWMwXYzBUtgDau8hfT57XezfCy1cJphvyEWqbf1c7FLVAQ6JItTsVXeUz0OBD3xF2lCp98UpEM8QdPaIl3hcGasyZE649z4ba1aWg6yHpPum65ZhRrFom/79/AVjAX/1U21XUkqaUQzfakbhWi2CXlty5CLrc6XNyizMfbGuktiQJ1ytE9z5+hpVIl3YjG7VIoutvfbtz3e887Ye7sR/jU4DKBaoyG7fAR
sshd.auth.key.3.comment=amanita@reudnetz.org
sshd.auth.key.3.status=enabled
sshd.auth.key.3.type=ssh-rsa
sshd.auth.key.3.value=AAAAB3NzaC1yc2EAAAADAQABAAACAQDUIZhEESnVUtjYgbxheBWMDVMU10r0PviGUhH14ar88SITx+dO5z28ACUPL6pFqni/gYW2bd1MDRUVskV+O+Z/rVAxwjokADGHXmWbUPeB1fy2t1RZ6iQ/85eLR4A4KDG/pMabhvVhM+u+TqKE6YlWwNrd9eKyeuDMm7gHcTjPetdacmdwDRzEwEYfT5I1xNFv7R0G8HzlFQbxqlYBvpuH1zOeI7MgPHR8K8a3E4AtLqxMcC+fNdJQYB+ksFVM2TrpOSCwcIEqzjtonaUL648N3fLZVgCmq5CzY8aGdBCLy/mnM/npUY9Io1SiP4g7X1Dio+iNdwzxOvw/7yOUrDxKCtTYXhOaYHWluhFtPXqJddpEsIPOuFSgdWLsDMfoYEAf8427TRWj0Eg73dNP5YImmlvbW5nkKRsibLBtMJLbamMF3hsjoKvpIcLO/vnGPPL0ZN6g759dTrdfnodW1tRr4ckPNi2254pkJg6KqnwjnqAGr/pWWmYb4t+sNHwUZCfLq/pw8X0CfarbqeNddt2sHYmGfnzVJ5oZv3fbLqB45iAR7FRpngY3lDE4ejZVMZGVzeztZKsBK3M801ZhEu49LTm5CDVs9/XtesloknNTSBk1GLVDC4oeQJ3GuRsQCOh/5NMgsYC4HgEJcyad5grzO/xre7ZcNMtCi/w8aMAJMQ==
sshd.auth.key.4.comment=inocybe@reudnetz.org
sshd.auth.key.4.status=enabled
sshd.auth.key.4.type=ssh-rsa
sshd.auth.key.4.value=AAAAB3NzaC1yc2EAAAADAQABAAACAQC7v7FvkxQ/DpCMhbqYLlxGP+YRvE2S+ofyi8O4w/0MuxFruWvmXud1UDhCyKl2YZKTuWOUhduf9ESljL+T6Oqm0tOPBZ5YBvvyV10j8uSgmlZBGdaJJjoWOvM2vCddW5WqZg19wnIfYHyPrpr48FRuKn3ZCBg9UmvwoSR46IL96bIfgzCDEkRySQ/JM2ACGXWrK3ftKvCkfFF90M4e9pXtyZyO1Dk/Wo+IGpZj3JGsLxzF3onAQ/Jueb0kBFpo36sz71iD7aj3ZehuLfFkLwiwLif07/pRob20h1vq6FeOg6JcbBDQU2TluneZ94RT+hplxjG99DD11sOXgAHWREOMsyqaAISeH8VGp4UdTw36F2i5z+gpBmrSBFaMxFm3iPI4ROu6EeKD92jq5ymADICuXn9UdcddYi+6fyhP+SuxS3KYuAWIjXi35wrHjxN5YLL56CBN2i0VeJ4AXIo4+oIIXIBy9KZYZKxsftGOm8/nnErpmFDX63Vqxd+vDY/JUUAswcWxnOdba97FKORBEnagchoCgxHK22yIbY38W1jXa3tq2XxIlAACRxLdYrF1Lp2sIZxtAkPcCC2JlhJYLwadFDYllxcn5d7npIV3y2R3aghyOKjxqPzPDnPF+7B/3zWOYSohkHvkFxNIuL20kocdcHVCukAXRCd+LdRFzWUU3w==
sshd.auth.key.5.comment=gnummig@gmail.com
sshd.auth.key.5.status=enabled
sshd.auth.key.5.type=ssh-rsa
sshd.auth.key.5.value=AAAAB3NzaC1yc2EAAAADAQABAAACAQC4W5CtqmLJj+lWzethWfBra9ogI6W30HQWCrRfccEi236lcpsX5k6O+suEoA7HwVDzcIonHMdahlrB8Z7cW8AubJ2ykhNWk/0oVN8TF6eUNS8XoridNwAE7zSOOxP7O2A1x+sGH2PuCBtVpZvgETTsothnZJH1bs2ya3pn8l/NJg2VUnj7bxcK89nMQUH6Y+m0d2faJnOJJEx6e4k25buTR6/osjJd7fd/lFS8H1qWgN3mM891yMlpW9F+be+NQfpyo6QktT+aMkRsosAqAwtsAVECvXdEDhyge2XJHPAaYREnHKN5SNJifOrB3evMDdJRUshu1jXOIEOJJueQhIPfJuriCR+WH6YmG2XZ3nkPpk/aqCaWMnXWpNrbsiTFVRsAzrvKU8RQtfnWU3PD358dcpmTAhA+5rHgYAYQiNovwQb6BvxebX6aKIrSWWj5tnrfhykRe4gWhMHQe5E2fxB1yx3H/Hxwwc3d/uIB6utrckP2vUKksjd0eXb218hGLtCJJ3WWl3sgJpVMCB5yOoXePf6q0oSmbb6oNDl3ILMhFV7tc8ezIdMmpZNIxkobA5Kfm/Oujx2tFw52FiwmR5EPJfZojeZa81iplH0f652isACijmSI/WdHGpejca/1s3P888GxH/G9Flln8vI/qQ1cFryy1+AAuFDhULdUYu50gQ==
sshd.auth.passwd=disabled
sshd.port=22
sshd.status=enabled
syslog.remote.status=disabled
syslog.remote.tcp.status=disabled
syslog.status=disabled
system.button.reset=disabled
system.cfg.version=65546
system.date.status=disabled
system.date.timestamp=
system.eirp.status=disabled
system.latitude=
system.longitude=
system.timezone=GMT
telnetd.status=disabled
tshaper.status=disabled
update.check.status=enabled
upnpd.status=disabled
upnpd.devname=
users.1.name=reudnetz
users.1.password=$1$FC5eCMsQ$/d9KTwkbqMxAOWXS9SehB0
users.1.status=enabled
users.2.status=disabled
users.status=enabled
vlan.status=enabled
vlan.1.status=enabled
vlan.1.devname=eth0
vlan.1.id=101
vlan.1.comment=switchport 1
vlan.2.status=enabled
vlan.2.devname=eth0
vlan.2.id=102
vlan.2.comment=switchport 2
vlan.3.status=enabled
vlan.3.devname=eth0
vlan.3.id=103
vlan.3.comment=switchport 3
vlan.4.status=enabled
vlan.4.devname=eth0
vlan.4.id=104
vlan.4.comment=switchport 4
wireless.1.addmtikie=enabled
wireless.1.ap=
wireless.1.authmode=1
wireless.1.devname=ath0
wireless.1.hide_ssid=disabled
wireless.1.scan_list.channels=
wireless.1.scan_list.status=disabled
wireless.1.security.type=none
wireless.1.ssid=smogsmog
wireless.1.status=enabled
wireless.1.wds.status=enabled
wireless.hideindoor.status=disabled
wireless.status=enabled
wpasupplicant.device.1.devname=ath0
wpasupplicant.device.1.driver=madwifi
wpasupplicant.device.1.profile=WPA-PSK
wpasupplicant.device.1.status=enabled
wpasupplicant.profile.1.name=WPA-PSK
wpasupplicant.profile.1.network.1.bssid=
wpasupplicant.profile.1.network.1.eap.1.status=disabled
wpasupplicant.profile.1.network.1.key_mgmt.1.name=WPA-PSK
wpasupplicant.profile.1.network.1.pairwise.1.name=CCMP
wpasupplicant.profile.1.network.1.proto.1.name=RSN
wpasupplicant.profile.1.network.1.psk=gibhiereinpasswortein
wpasupplicant.profile.1.network.1.ssid=smogsmog
wpasupplicant.status=enabled
